[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RFC: drop old autofoo spackages



Hello,

We're currently shipping several quite old automake/autoconf packages just to keep
a few other old packages building. I'd like to drop the following packages:

autoconf213   (8 years since the last upstream maintenance)
automake14    (5 years since the last upstream maintenance)
automake15    (6 years since the last upstream maintenance)
automake16    (5 years since the last upstream maintenance)


Packages with build dependencies on those packages:
in Core:
 autoconf213:
     esc
     pam_smb
     tetex
     vnc

 automake14:
     libwmf

 automake15:
     nss_db

 automake16:
     gmp
     krbafs

in Extras:
  autoconf213:
     glib
     gtk+
  automake14:
     gdk-pixbuf
     glib
     gtk+
     imlib
     WindowMaker
  automake16:
     aplus-fsf
     qalculate-kde

Maintainers are encouraged to switch to more recent releases of the autoconf tools
and work with upstream to get this done. They also should make sure if it is really
necessary to run p.e. automake at all.


--
 Karsten Hopp        | Mail: karsten redhat de
 Red Hat Deutschland | Tel: +49-711-96437-0
 Hauptstaetterstr.58 | Fax: +49-711-613590
 D-70178 Stuttgart   | http://www.redhat.de


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]